btb-class |

# BetterListViewCheckedItemCollection.Remove Method

Uncheck the specified item by removing it from the collection.

public override bool Remove(
BetterListViewItem item
);

#### Parameters

item
  The item to remove from the collection.

#### Return Value

true if item was successfully removed from the collection; otherwise, false. This method also returns false if item is not found in the original collection.

#### Implements

ICollection<BetterListViewItem>.Remove

#### See Also

BetterListViewCheckedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace